package org.exoplatform.cs.exception;

public class EntityAlreadyExistsException extends RuntimeException {
  private static final long serialVersionUID = -10374168066845095L;

  public EntityAlreadyExistsException() {
  }

  public EntityAlreadyExistsException(String message) {
    super(message);
  }

  public EntityAlreadyExistsException(String message, Throwable throwable) {
    super(message, throwable);
  }

}
